@charset "utf-8";
header{display: none;}
html{background:none;}
body{background: #f3f3f3;}
.header-section{margin-bottom: 1rem;border-bottom: 1px solid #e8e8e8;}
.article-mod{width:100%;}
.article-list .article-item{background: #fff;width: 88%;margin: 0 auto 1rem auto;padding: 3%;}
.article-item a{display:block}
.article-item .c{position:relative;width: 88%;background: #fff;margin: -4rem auto 0 auto;z-index:2;text-align:center;line-height: 3rem;}
.article-item.noimg .c{margin-top: 0;}
.article-item img{width:100%;z-index:1}
.article-item .datetime{display:block;color:#666;}
.article-item .title{display:block;color:#000;font-size:2rem}
.article-item .autor{display:block;color:#999;}
.article-item .content{display:block;color:#666;font-size:1.6rem;line-height:2.4rem;}
.article-item .btn{display:block;color:#666;font-size:1.5rem;line-height:3rem;height:3rem;width:40%;margin:2rem auto 2rem auto}
.article-item .article-title{position:relative;display:block;color:#000;font-size:1.5rem;line-height: 2rem;padding-right: 3rem;}
.article-item .article-title:after{content:"";display:block;width: 2.5rem;height: 2.5rem;background: url(icons.png?1) no-repeat 74% 11.5%;background-size: 2343% auto;width:1.5rem;height:1.5rem;position: absolute;top:.2rem;right:.2rem;}
.article-list.list .article-item{margin-bottom: 1px;}
.article-item .brief{display:block;color: #999;line-height:1.8rem;font-size:1.3rem;margin-top: .5rem;}

.article-main{width:100%;}
.article-main .mod-content{background: #fff;width: 88%;margin: 0 auto 1rem auto;padding: 3% 3% 3rem 3%;}
.mod-content .c{position:relative;width: 88%;background: #fff;margin: -4rem auto 0 auto;z-index:2;text-align:center;line-height: 3rem;}
.mod-content.noimg .c{margin-top: 0;}
.mod-content img{width:100%;z-index:1}
.mod-content .datetime{display:block;color:#666;}
.mod-content .title{display:block;color:#000;font-size:2rem}
.mod-content .autor{display:block;color:#999;}
.mod-content .content{display:block;color:#333;font-size:1.4rem;line-height:2.2rem;text-align: left;}
.mod-content .content img{max-width: 100%!important;}
.mod-content .content *{font-family:"Hiragino Sans GB",Arial,Helvetica,"STHeiTi","Microsoft Yahei",sans-serif!important;font-style: normal!important;color: #000!important;}
